<include file="public@header" />
</head>
<body>

<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a>{:lang('CONFIGURATION')}</a></li>
        <li><a href="{:url('Guide/index')}">{:lang('MANAGEMENT')}</a></li>
    </ul>
    <form class="form-horizontal js-ajax-form margin-top-20" role="form" action="{:url('Guide/setPost')}" method="post">
        <fieldset>
            <div class="tabbable">
                <div class="tab-content">
                    <div class="tab-pane active" id="A">
                        <div class="form-group">
                            <label for="input-switch" class="col-sm-2 control-label">{:lang('GUIDE_PAGE_SWITCH')}</label>
                            <div class="col-md-6 col-sm-10">
                                <select class="form-control" name="post[switch]">
                                    <option value="0">{:lang('CLOSE')}</option>
                                    <option value="1" <eq name="config['switch']" value="1">selected</eq>>{:lang('OPEN')}</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="input-type" class="col-sm-2 control-label">{:lang('GUIDE_PAGE_TYPE')}</label>
                            <div class="col-md-6 col-sm-10">
                                <select class="form-control" name="post[type]" id="type">
                                    <option value="0">{:lang('IMAGE')}</option>
                                    <option value="1" <eq name="config['type']" value="1">selected</eq>>{:lang('VIDEO')}</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group" id="type_0" <if condition="$config['type'] eq 1">style="display:none;"</if>>
                            <label for="input-time" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IMAGE_DISPLAY_TIME')}</label>
                            <div class="col-md-6 col-sm-10">
                                <input type="text" class="form-control" id="input-time" name="post[time]" value="{$config.time|default='1'}">{:lang('SECONDS')}
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="1">
                                    {:lang('SAVE')}
                                </button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </fieldset>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
<script>
(function(){
    $("#type").on('change',function(){
        var v=$(this).val();
        if(v==1){
            $("#type_0").hide();
        }else{
            $("#type_0").show();
        }

    })
})()
</script>
</body>
</html>